{
  "$schema": "https://schemas.wp.org/trunk/block.json",
  "apiVersion": 2,
  "name": "homegrade-content-blocks/questions-container-auto",
  "version": "0.1.0",
  "title": "Bloc Questions Auto",
  "category": "homegrade-blocks",
  "icon": {
    "background": "#fff",
    "foreground": "#DF1E1E",
    "src": "feedback"
  },
  "description": "Pour intégrer le contenu d'une fiche de questions dans une page conseils",
  "supports": {
    "html": false
  },
  "textdomain": "homegrade-theme__bloks-texte-fonctionnel",
  "editorScript": "file:./index.js",
  "editorStyle": "file:./index.css",
  "style": "file:./style-index.css",
  "render": "file:./render.php",
  "attributes": {
    "relatedPostId": {
      "type": "number"
    },
    "montexte": {
      "type": "string",
      "default": "truc"
    }
  }
}